--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Invokes block for each tuple in the result set.
full_name: PGresult#each
is_singleton: false
name: each
params: |
  res.each{ |tuple| ... }

visibility: public
